body {
background: #fff;
color: #333;
border:0;
font-family:  Arial, Helvetica, sans-serif;
voice-family:inherit;
font-size:small;
behavior:url("/javascript/csshover.htc");
padding:0;
margin:0 auto;
min-height: 1400px;
z-index: 0;
}



p {
margin: 9px 0px 9px 0px;
}

a { color: #333; }

a:link { color:#333; text-decoration:none; }

a:visited { color:#333; text-decoration:none; }


 a:visited:hover
{ color:#2354ac; text-decoration:underline; }

 a:link:hover
{ color:#2354ac; text-decoration:underline; }


a:focus
{outline:none;}

h1 {
font-size:170%;
line-height:1.1em;
font-weight:bold;
text-decoration:none;
margin:5px 0 5px 0;
padding:0;
}

h2 {
font-size: 14px;
text-decoration:none;
margin:0;
padding:0;
}

h3 {
font-size: 12px;
margin:0;
padding:0 0 8px 0;
}

h4 {
font-size: 12px;
margin:0;
padding:0 0 8px 0;
font-weight: normal;
}

/* COLUMN 3 NAV */

.col3Menu {
background-color: #ddd;
font-size:11px;
line-height:normal;
width: 300px;
height: 18px;
margin: 10px 0px 0px 0px;
}

.col3Menu ul {
list-style:none;
margin:0;
padding:0;
}

.col3Menu li {
float:left;
background: no-repeat right top;
margin:0;
padding: 3px 4px 0px 4px;
}

.col3Menu .on {
background: #fff;
float:left;
margin:0;
padding: 2px 3px 2px 3px;
border-top: 1px #ccc solid;
border-right: 1px #ccc solid;
border-left: 1px #ccc solid;
}

.col3Menu a {
float:left;
display:block;
background:no-repeat left top;
height:13px;
color: #555;
}

.col3Menu .on a  {
font-weight: bold;
}

*HTML #twitBox {
width: 300px;
height: 200px;
overflow: auto;
}


#twitBox {
height: 200px;
overflow: auto;
}

/* LOGIN BOX  */

.loginPanel {
	float: left;
	width: 300px;
	margin-top: 6px;
	font-weight: bold;
	text-align: right;
	font-size: 11px;
}

.loggedinpanel {
	border-left: 1px solid #eee;
	border-right: 1px solid #999;
	padding: 0 5px;
	margin: 0;
}

.loggedinpanel a {
	color: #000;
	text-decoration: none;
}

.loggedinpanel a:hover {
color:#369;
text-decoration:underline;
}

/* MAIN BODY STRUCTURE  */

#bodyBlock {
background:#fff;
margin:0;
padding:0;
}

#bodyCol1 {
float:left;
width:664px;
position:relative;
height:1%;
padding:15px 0 10px 0px;
}

html * #bodyCol1 p {
font-family:"Verdana, Bitstream Vera Sans", Arial, Helvetica, sans-serif;
font-size:12px;
}

.storyBody a:link, .storyBody a:visited {
 color:#2354ac; text-decoration:none; }

#bodyCol2 {
float:right;
width:200px;
overflow:hidden;
position:relative;
height:1%;
margin:0 0 0 5px;
padding:0 0 10px 25px;
}

html #bodyCol2 {
float:right;
width:200px;
overflow:hidden;
position:relative;
height:1%;
margin:0 0 0 5px;
padding:0 0 10px 20px;
}

#bodyCol3 {
float:left;
width:300px;
position:relative;
height:1%;
margin:0;
padding:15px 0px 10px 20px;
}

/*   HEADLINE LISTS  */

.headlinesTop {
clear:left;
vertical-align:text-top;
line-height:1.4em;
overflow:hidden;
margin:0 0 13px;
padding:0;
width: 420px;
}

.headlinesText {
font-size: 12px;
line-height:1.4em;
}

.mediaContent  {
margin: 0px;
padding: 0px 2px 0px 0px;
font-size: 10px;
float: left;
}

.mediaContent a {
color: #555;
}

.mediaContenticon  {
padding: 3px 0px 0px 5px;
font-size: 10px;
float: left;
}

*+HTML .mediaCommenticon  {
padding: 0px 0px 0px 5px;
font-size: 10px;
float: left;
}

.mediaCommenticon  {
padding: 3px 0px 0px 5px;
font-size: 10px;
float: left;
}

.storyTag {
float: left;
height: 10px;
}

.webpromoLinks, .headlineLinks {
line-height: 15px;
font-weight: bold;
margin: 0px 0px 5px 0px;
padding: 3px 0px 0px 0px;
clear: left;
}

.webpromoLinks {
padding: 8px 0px 0px 0px;
}

.headlineLinks ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#list_read ul, #list_video ul, #list_comments ul, #list_dnews ul, #list_sports ul {
margin: 0px 0px 15px 0px;
padding: 0px 0px 0px 0px;
}

.webpromoLinks ul {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 10px;
}

.webpromoLinks li, .headlineLinks li {
margin: 0px 0px 0px 15px;
padding: 0px;
text-decoration: none;
list-style-type: disc;
color: #555;
font-size: 11px;
	}

#list_read li, #list_video li, #list_comments li, #list_dnews li, #list_sports li {
margin: 10px 0px 0px 0px;
padding: 0px;
text-decoration: none;
list-style-type: none;
color: #555;
font-size: 11px;
}

.headlineLinks h2  {
padding:0 0 8px 0;
}

#list_read h3, #list_video h3, #list_comments h3, #list_dnews h3, #list_sports h3  {
padding:0 0 0 2px;
}

.headlineQueueHead {
clear:left;
width:420px;
margin-bottom:10px;
height:26px;
font-size:22px;
font-weight:bold;
padding:3px 0 0 0;
border-top: #ddd solid 1px;
}

.headlineQueue {
font-size:90%;
line-height:1.4em;
margin: 0px 0px 0px 0px;
padding:0px 0px 15px 0px;
}

*+HTML .headlineQueueItem {
clear:left
width:420px;
margin: 0px 0px 10px 0px;
padding:0px 0px 0px 0px;
}

.headlineQueueItem {
clear:left;
width:420px;
margin: 0px 0px 20px 0px;
padding:0px 0px 0px 0px;
}

.headlineQueueHeadcol1wide {
width:952px;
clear:left;
margin-bottom:10px;
height:26px;
font-size:22px;
font-weight:bold;
padding:3px 0 0 0;
border-top: #ddd solid 1px;
}

.headlineQueueHeadcol2 {
/* width:200px;  */
margin-bottom:5px;
font-size:18px;
font-weight:bold;
padding:3px 0 0 0;
border-top: #ddd solid 1px;
}

.headlineQueueHeadcol3 {
width:300px;
margin:25px 0px 10px 0px;
font-size:22px;
font-weight:bold;
padding:5px 0 0 0;
border-top: #ddd solid 1px;
}

.hlpages {
width:625px;
font-size:14px;
font-weight:normal;
padding-top:2px;
background: #ccc;
padding: 5px 5px 5px 5px;
margin: 0px 0px 10px 0px;
float: left;
}

.hlpages a, .headlineQueueHeadcol2 a, .headlineQueueHeadcol3 a {
color: #333;}

.hlpageOn {
font-weight:bold;
color:#900;
font-size:14px;
text-decoration: underline;
}

.hlpageBox {
border: 1px #fff solid; background-color: #e3e3e3; width: 18px; float: left; text-align: center; margin: 0px 5px 0px 0px;
}

.siteIndex {
font-size: 10px;
line-height:1.4em;
margin: 0px 0px 0px 0px;
padding:0px 0px 15px 0px;
}

.siteIndex h2 {
padding: 0px 0px 3px 0px;
}

.siteIndex ul, .siteIndex li {
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.siteIndex ul ul, .siteIndex li li{
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 5px;
font-size: 9px;
color: #555;
}

.siteIndex ul, .siteIndex ul ul, .siteIndex li, .siteIndex li li {
text-decoration: none;
list-style-type: none;
}

.siteIndex a, .siteIndex li  a, .siteIndex  li a:visited
{
color: #333;
}

.siteIndex li li a, .siteIndex li li a:visited
{
color: #555;
}

.siteIndex li li a:visited:hover, .siteIndex li a:visited:hover
{color:#a00;}

/*   PROMO  */

.promoNav  {
background: #eee;
padding: 0px 5px 0px 5px;
margin: 5px 0px 10px 0px;
height: 30px;
color: #777;
}

.promoNav  a{
color: #777;
}

/* Weather   */

.weather_map {
float:left;
width:398px;
height:400px;
margin:4px 0;
}

#center_current_top {
width:80%;
padding-bottom:5px;
margin:0 auto;
}

#center_current_top h2 {
font-size:24px;
width:60%;
margin:10px auto;
}

#center_current_bottom {
width:80%;
clear:both;
margin:0 auto;
}


.current_left {
list-style:none;
float:left;
width:50%;
}

.current_right {
list-style:none;
float:right;
font-weight:bold;
width:50%;
}


#current_bottom_left {
float:left;
width:49%;
}



#almanac {
clear:both;
margin:10px 0;
}

#current_top_left {
float:left;
margin-bottom:20px;
width:50%;
}

#current_top_right {
float:left;
width:50%;
}

.liberal_floater {
float:right;
width:200px;
margin:0 0 0 5px;
padding:0 0 10px 10px;
}

.contact_line {
margin:10px 0;
}

.weather_controls {
margin:5px auto;
}

.forecast_block {
padding-top:5px;
padding-bottom:5px;
border-bottom:1px dashed #999;
}

.forecast_title {
color:#900;
font-weight:bold;
font-size:12px;
}

#weatherScreens a {
float:left;
display:block;
height:15px;
background:url("/graphics/btab_left5.gif") no-repeat left top;
font-weight:bold;
font-size:10px;
color:#fff;
padding:2px;
}

.current_conditions_wrapper {
padding-top:10px;
width:60%;
float:left;
}

.current_almanac {
float:right;
width:50%;
}

.vipir_column2 h1 {
font-size:14px;
text-align:center;
border-bottom:1px dashed grey;
padding:0;
}

.vipir_iframe {
margin-left:-11px;
padding:0;
}

#weatherScreens li {
float:left;
height:15px;
background:url("/graphics/btab_right5.gif") no-repeat right top;
}

#weatherScreens ul,.weather_water_nav ul {
list-style:none;
}

.vipir_column2,#zone_forecast,.microcast_form {
font-size:10px;
}

.vipir_column2 img,.qsp_play_control_icon {
border:0;
}

/* COMMENTS */

.comment {
border:1px solid #ccc;
background:#fffbd7;
margin:5px 0 12px;
padding:7px 10px 20px;
}

.comment_child .subject {
font-weight:bold;
font-size:14px;
margin-bottom:1px;
background-color:#ffe;
border:1px solid #ddd;
padding:2px 0 2px 7px;
}

.comment_child .adminsubject {
font-weight:bold;
font-size:14px;
margin-bottom:1px;
background-color:#369;
border:1px solid #fff;
padding:2px 0 2px 7px;
}

.comment_child_del .subject {
font-weight:bold;
font-size:14px;
margin-bottom:1px;
background:#f99;
border:1px solid #d00;
padding:2px;
}

.comment .author {
font-size:10px;
margin-top:3px;
margin-bottom:1px;
font-weight:bold;
padding-left:2px;
color:#777;
}

.comment .author span {
font-size:11px;
color:#555;
}

.comment .adminauthor {
font-size:10px;
margin-top:3px;
margin-bottom:1px;
font-weight:bold;
padding-left:2px;
color:#f5f5f5;
}

.comment .adminauthor span {
font-size:11px;
color:#EF8E1D;
}

.comment .vote {
float:right;
margin-right:3px;
width:44px;
height:16px;
}

.comment .rating {
font-size:12px;
font-weight:bold;
float:right;
margin-right:7px;
}

.comment .postMessage {
width:450px;
margin-bottom:7px;
}

.comment .postSubject {
width:450px;
}

.comment .postDiv {
margin-top:7px;
padding-top:5px;
border-top:2px solid #ccc;
}

/* comment_message */
.cmtM {
float:left;
text-align:center;
border:1px solid #246;
background:#369;
color:#fff;
font-size:12px;
font-weight:bold;
width:615px;
position:relative;
height:1%;
z-index:999;
margin:-5px 16px 15px 0;
padding:8px;
}

.comments li {
list-style-type:none;
}

.comments .comment_children li {
display:inline;
list-style-type:none;
}

.comments .comment_children {
background:#bbb;
width:50%;
margin:1px;
}

.comments .comment_children a {
display:block;
}

.comment .reply,.comment .adminreply {
width:47px;
height:16px;
margin-right:2px;
float:right;
}

/* Rounded box  content  */

.roundContent {
border:1px solid #ccc;
margin:0;
padding:0;
}

.roundContent_aaa {
border:1px solid #aaa;
margin:0;
padding:0;
}

.roundCol2 {
border:0;
float:left;
width:200px;
margin:0 0 15px;
padding:0;
}

.roundCol3 {
border:0;
float:right;
width:200px;
clear:none;
margin:0 0 15px;
padding:0;
}

.roundCol1 {
border:0;
float:left;
width:420px;
margin:0 0 15px;
padding:0;
}

.roundColWide {
border:0;
float:left;
width:635px;
margin:0 0 15px;
padding:0;
}

.roundBottom {
border:0;
clear:both;
padding:0;
}

.roundCenter {
font-size:12px;
padding:5px 10px;
}

.roundCornerSpacer {
border:0;
clear:both;
font-size:1px;
line-height:1px;
margin:0;
padding:0;
}

.borderTL,.borderTR,.borderBL,.borderBR {
width:8px;
height:8px;
border:0;
z-index:99;
padding:0;
}

.borderTL,.borderBL {
float:left;
clear:both;
}

.borderTR,.borderBR {
float:right;
clear:right;
}

.borderTL {
margin:-1px 0 0 -1px;
}

.borderTR {
margin:-1px -1px 0 0;
}

.borderBL {
margin:-8px 0 0;
}

.borderBR {
margin:-8px 0 0;
}

html>body .borderTL {
margin-left:-1px;
}

html>body .borderTR {
margin-right:-1px;
}

html>body .borderBL {
margin-left:0;
}

html>body .borderBR {
margin-right:0;
}

.headlineImg,.headlineCol2Item img,.headlineCol1smItem img,.headlinePlainItem img {
border:0;
text-decoration:none;
float:left;
padding:0 4px 0 0;
}

.custom_story_top h2, .custom_story h2 {
font-size: 11px;
}

#bodyCol2 h1, .roundCenter h1 {
font-size: 14px;
margin:0;
padding:0;
}

.headlineDesc {
padding: 0px 0px 10px 0px;
}


/* Healthly Living...   */




#storyRelatedItems
{
	float: right;

	width: 110px;
	margin: 5px 0px 5px 5px;
	padding: 10px;
	border: 1px solid #999999;
}


/* Are style below needed? */

.gallery {
font-size:14px;
font-weight:bold;
padding-top:4px;
line-height:1.7em;
color:#009;
}

#bannerad {
clear:both;
width:728px;
margin:0 auto;
padding:10px 0 3px;
}

#monster {
margin:0;
padding:0 0 10px;
}

#sectionTitle {
vertical-align:text-top;
font-size:14px;
text-align:left;
font-weight:bold;
color:#000;
border-bottom:1px solid #000;
margin:0 0 10px;
padding:2px;
}

#storyIntro img {
padding:0 10px 10px 0;
}

#storyDate {
font-size:10px;
color:#999;
margin:10px 0 0;
}

#storyTitle {
font-size:18px;
font-weight:bold;
}

#storyAuthor {
font-size:12px;
color:#555;
font-weight:bold;
}


div.MapLink {
position:absolute;
height:50px;
top:0;
border:none;
display:block;
}

div.MapLink a {
display:block;
height:99%;
width:99%;
border:none;
}

#sitepopup { height: 100%; width: 100%; background: #000;position: fixed;top: 0;-moz-opacity:0.75;-khtml-opacity: 0.75;opacity: 0.75;filter:alpha(opacity=75); }
#sitewindow { width: 400px; min-height: 200px; max-height: 600px; overflow: scroll; margin: 0 auto; border: 1px solid #000; background: #fff; position: fixed; top: 180px; left: 35%; padding: 3px; z-index: 9999;}

.traffic_map {
float:left;
width:602px;
height:534px;
display:inline;
margin:0 0 0 15px;
padding:0;
}

.order-table {
    margin-bottom: 50px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0);
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

.order-table .deal-title{
    font-size:16px;font-weight:normal;line-height:18px;margin:0
}

.order-table .deal-title, .order-table .value {
    border-bottom: medium none;
    padding-bottom: 10px;
}

.order-table h1 {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
}

.order-table .merchant-title{
    margin-top:2px;
    margin-bottom:8px;
    font-size:11px;
    font-weight:normal;
    font-family:Verdana,Geneva,sans-serif;
    line-height:13px;
    color:#a7a7a7
}

.order-table h5 {
    margin: 9px 0;
}
.order-table tr{
    border-bottom:2px solid #e8eaec
}
.order-table tr:first-child {
    border-top:2px solid #e8eaec
}
.order-table td{
    padding:10px 30px 10px 0px;
    text-align:left;
    vertical-align:top;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.order-table td:last-child {
    padding-right:0
}
.order-items .btn-action,
.order-table .btn-action {
    background-color: #5687dc;
    font-size: 12px;
    padding: 5px 7px;
    border:0;
    color:#fff;
    text-decoration: none;
    position: relative;
    top: 1px;
}
.order-items .btn-action {
    top: 10px;
}
.order-table .btn-action:hover {
    text-decoration: underline;
    cursor: pointer;
    color: #fff;
}
.receipt {
    margin-left: -20px;
    margin-top: 20px;
    overflow: hidden;
}
.receipt .order-details {
    -moz-box-sizing: border-box;
    background-color: #F9F9F9;
    border-top: 2px solid #E8EAEC;
    float: left;
    margin-left: 20px;
    padding: 20px;
    width: 300px;
    height: auto;
    border-bottom: none;
}
.receipt table {
    background-color: rgba(0, 0, 0, 0);
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}
.receipt .order-details .order-prices th {
    text-align: left;
}
.receipt .order-details .order-prices .total {
    color: #ED1B31;
    font-weight: bold;
}
.receipt .order-details h1 {
    color: #ED1B31;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
    margin-top: 0;
}
.receipt .order-details hr {
    border-top: 1px solid #989898;
    color: #F9F9F9;
    margin: 15px 0;
}
.receipt .order-details h2 {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    background: none;
    font-weight: bold;
    padding: 0;
}
.receipt .order-details p {
    margin: 2px 0 0;
}
.receipt .order-details .order-prices {
    width: 100%;
}
.receipt .order-items {
    -moz-box-sizing: border-box;
    border-top: 2px solid #E8EAEC;
    float: left;
    margin-left: 20px;
    padding: 20px 0;
    width: 330px;
}
.receipt .order-item {
    overflow: hidden;
    position: relative;
}
.receipt .order-item .merchant {
    color: #A7A7A7;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 13px;
    margin-top: 0;
}
.receipt .order-item .price {
    font-family: Arvo,serif;
    font-size: 15px;
    font-weight: bold;
}
.receipt .order-item .attributes {
    margin: 0;
    padding: 0;
}
.receipt .order-item .attributes li {
    list-style-type: none;
}
.receipt .btn-action {
    background: url("/modules/deal/images/v3/btn_blue_187x43.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    letter-spacing: 0.25px;
    padding: 4px 0;
    text-align: center;
    text-decoration: none;
    width: 105px;
    margin-top: 0px;
} 
.receipt .order-item .order-item-data .btn-action {
    background: url("/modules/deal/images/v3/btn_blue_85x22.png") no-repeat scroll left top transparent;
    float: left;
    width: 85px;
    margin-bottom: 13px;  
}
.receipt .print-action {
    display: none;
    margin-top: -8px;
    width: 20px;
}



